<div class="nav">
    <button><img src="assets/up-arrow.svg" alt="other modes"></button>
    <button>?</button>
    <h1>TERMO</h1>
    <button (click)="openMenu('status')"><img src="assets/bars.svg" alt="stats"></button>
    <button (click)="openMenu('configurations')"><img src="assets/gear.svg" alt="configurations"></button>
</div>
